body {
    margin: 0;
    padding: 0;
}

#map {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
}

.leaflet-container {
    background: #fff;
}

.leaflet-div-icon {
    background: none;
    white-space: nowrap;
    border: none;
}

#checkbox li {
    list-style: none;
    display: inline;
}

li {
    display: inline;
}

.tab-wrap {
    background-color: #fff;
}

.tab-wrap ul {
    margin: 0px;
    padding: 0px;
    display: flex;
    background: #eee;
}

.tab-btn {
    width: 50%;
    padding: 10px 0;
    text-align: center;
    list-style: none;
    cursor: pointer;
    font-size: 12px;
}

.tab-btn.show {
    background: #333;
    border-top: 2px solid #333;
    color: #fff;
}

.tab-contents {
    display: none;
}

.tab-contents.show {
    display: block;
    padding: 10px;
}

#data_table tr:hover td {
    background-color: #87cefa;
    cursor: pointer
}

#research_table tr:hover td {
    /* background-color: #87cefa; */
    cursor: pointer
}

#box {
    margin: 3%;
    text-align: center;
}

.arrow-right {
    display: inline-block;
    text-align: center;
    cursor: pointer;
    border-style: solid;

    border-width: 12px 0 12px 12px;
    border-color: transparent transparent transparent rgb(141, 141, 141);
    margin-left: 10px;
}

.arrow-left {
    display: inline-block;
    text-align: center;
    cursor: pointer;
    border-style: solid;

    border-width: 12px 12px 12px 0;
    border-color: transparent rgb(141, 141, 141) transparent transparent;
    margin-right: 10px;
}

.slide {
    text-align: center;
    margin-top: 3px;
    margin-bottom: 2px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
}

#spinner-div {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 2;
}

.leaflet-top .leaflet-control {
    margin-top: 0;
}

/* .leaflet-bottom .leaflet-control {
        margin-bottom: 10px;
        }
    .leaflet-left .leaflet-control {
        margin-left: 10px;
        } */
.leaflet-right .leaflet-control {
    margin-right: 0;
}

.tooltip2 {
    position: relative;
    cursor: pointer;
    display: inline-block;
}

.tooltip2 span {
    margin-right: 10px;
    cursor: zoom-in;
    text-decoration: underline;
    color: deepskyblue;
}

.description2 {
    display: none;
    position: absolute;
    padding: 10px;
    font-size: 12px;
    line-height: 1.6em;
    color: #fff;
    border-radius: 5px;
    background: #000;
    width: 400px;
    z-index: 20000;
}

.description2:before {
    content: "";
    position: absolute;
    top: -24px;
    right: 60%;
    border: 15px solid transparent;
    border-top: 15px solid #000;
    margin-left: -15px;
    transform: rotateZ(180deg);
}

.tooltip2:hover .description2 {
    display: inline-block;
    top: 30px;
    left: 0px;
}

.tooltip3 {
    position: relative;
    cursor: pointer;
    display: inline-block;
}

.tooltip3 span {
    margin-right: 10px;
    cursor: zoom-in;
    text-decoration: underline;
    color: deepskyblue;
}

.description3 {
    display: none;
    position: absolute;
    padding: 10px;
    font-size: 12px;
    line-height: 1.6em;
    color: #fff;
    border-radius: 5px;
    background: #000;
    width: 200px;
    z-index: 20000;
}

.description3:before {
    content: "";
    position: absolute;
    top: -24px;
    right: 60%;
    border: 15px solid transparent;
    border-top: 15px solid #000;
    margin-left: -15px;
    transform: rotateZ(180deg);
}

.tooltip3:hover .description3 {
    display: inline-block;
    top: 20px;
    left: -40px;
}

.geopop p {
    margin-top: 0;
    margin-bottom: 0;
}